<div class="mx-auto my-4 w-1/2 flex justify-between">
    <a routerLink="/legals" class="hover:brightness-125">RGPD</a>
    <div>

        <a routerLink="/orga" class="hover:brightness-125">Admin Portal</a>
        <a routerLink="/contact" class="hover:brightness-125">Contact</a>
    </div>
</div>
